
Family Care - Bug #2373

Change File Data - 6th step(الحاسب الالي)

03/23/2021 01:56 PM - Saja Nakhleh

Status: Closed Start date: 03/23/2021

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Issue #1:

1.the dialoge will be closed but task will

keep showing and opening.

and if the reject action is clicked again an

error will be occurred as on evidence

6.jpeg

Severity: Normal Environment: QA

Category: Change File Data Transaction Number:  

Sub-Category:  Username: USR00209/12345678

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: Issue #1:

the dialog box should be closed and task

should be hidden from the tasks' list

Test Case ID:  

Description

Issue #1:

1.submit new (Chaneg File data) form (i.e: 265120100464/2121013005)

NOTE: change only the (فئة) filed value

2. pass the task to the 6th step (الحاسب الالي)

3. Open the task using user 209

4. Add comment then Click reject

5. from the opened dialoge select the researcher step then click تحويل

History

#1 - 03/24/2021 02:43 PM - Rahaf Khashroom

- Status changed from Open to Fixed

- Assignee changed from Rahaf Khashroom to Saja Nakhleh

Issue #1: fixed

#2 - 03/31/2021 03:31 PM - Saja Nakhleh

- Status changed from Fixed to Closed

Tested and verified.
